@charset "utf-8";
/* CSS Document */

body{ padding:0px; margin:0px auto; background:#fff url(../images/bg.jpg) top repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

img{ border:none;}

.maincontainer{ width:1034px; margin:0px auto;}

.header{ height:142px; width:1000px; margin:0px auto; background:url(../images/header.jpg) no-repeat;}

.logo{float:left; width:326px; height:136px; margin-top:5px;}

.headerrite{ width:333px; float:right;}

.topmenu1{ width:333px; float:right; background:url(../images/topmenu.png) no-repeat; height:34px; line-height:34px; color:#fff; text-align:center;}
.topmenu1 a{  line-height:34px; color:#fff; text-decoration:none; padding:0px 10px;}
.topmenu1 a:link{  line-height:34px; color:#fff; text-decoration:none; padding:0px 10px;}
.topmenu1 a:hover{  line-height:34px; color:#000; text-decoration:none; padding:0px 10px;}


.searchbg{ width:268px; height:40px; float:right; margin-top:40px; line-height:40px;}

.txtbx{ background:url(../images/searchbg1.png) no-repeat; width:215px; height:40px; border:none; color:#fff; font-size:12px;}

.menubg{ width:1000px; height:48px; margin:0px auto; }

.cartbg{ background:url(../images/cartbg.png) no-repeat; width:170px; height:31px; border:#ecece9 1px solid; color:#399bbf; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}

.main{ width:996px; float:left; background:url(../images/mainbg.png) repeat-y; padding:0px 20px;}

.left{ width:263px; float:left; margin-top:15px;}

.pad{ padding:8px 0px;}

.t1{ width:222px; height:39px; line-height:39px; color:#797979; font-family: 'BenchNine', sans-serif; font-size:20px; background:url(../images/t1.png) no-repeat; text-transform:uppercase; padding-left:40px;}

.t2{ background:url(../images/t2.png) repeat-y; width:262px;}

.cat_list{margin:0px; padding:0px;}
.cat_list li{ background:url(../images/arrow1.png) 15px 11px no-repeat; font-family:Tahoma, Geneva, sans-serif;  color:#545454; list-style:none; line-height:28px; margin:0px 0px 0px 0px; font-size:12px; padding-left:45px; text-transform:uppercase; }
.cat_list li a{ color:#545454; text-decoration:none; }
.cat_list li a:hover{ color:#f51c31; text-decoration:none; }

.rite{ width:717px; float:right; margin-top:15px;}

.banner{ width:717px; height:281px; float:left;}

.pro{ width:717px; float:left;}

.r1{ background:url(../images/r1.png) no-repeat; width:677px; height:40px; line-height:40px; color:#fff; font-family: 'BenchNine', sans-serif; font-size:20px; padding-left:40px; float:left;}

.r2{ background:url(../images/r2.png) repeat-y; float:left; width:717px;}


.name{ color:#f51c31; font-weight:bold;}

.price{ color:#429ddb; font-weight:bold; font-family:Tahoma, Geneva, sans-serif;}

.offerprice{ color:#f51c31; font-weight:bold; text-decoration:line-through; font-family:Tahoma, Geneva, sans-serif;}

.footerbg{ background:url(../images/footerbg.jpg) no-repeat; width:1000px; height:220px; float:left; margin-top:10px;}

.foottit{ color:#5d5d59; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}

.foot_list{margin:0px; padding:0px;}
.foot_list li{ background:url(../images/arrow2.png) 0px 11px no-repeat;  color:#545454; list-style:none; line-height:28px; margin:0px 0px 0px 0px; font-size:12px; padding-left:15px; }
.foot_list li a{ color:#545454; text-decoration:none; }
.foot_list li a:hover{ color:#f51c31; text-decoration:none; }

.newsletter{ background:#f4f4f4; border:none; height:27px; color:#000; }

.footer1{width:1000px; height:70px; float:left; margin-top:10px;}

#frmval label.error {  background:url("../images/unchecked.gif") no-repeat 0px 0px;  padding-left: 16px;  padding-bottom: 2px;  font-weight: bold;  color: #F00;  position:relative;  left:5px; }

ul.paging
{
margin:0px;
padding:0px;
list-style:none;
float:left;
vertical-align:middle;
text-align:center;
}
ul.paging li
{
margin:0px;
padding:0px;
float:left;
}
ul.paging li a
{
float: left;
padding-left:6px;
padding-right:6px;
padding-bottom:4px;
padding-top:3px;
margin-right:5px;
border:solid 1px #000;
text-decoration:none;
background:#FFFFFF;
color:#000;
}
ul.paging li.paging-active a, ul.paging li a:hover
{
background:#B40101;
color:#FFF;
}
ul.paging li.paging-disabled a, ul.paging li.paging-disabled a:hover
{
cursor:default;
background:#FFFFFF;
border:solid 1px #000;
color:#BBBBBB;
}
ul.paging li.paging-current
{
padding:5px;
margin-right:5px;
border:solid 1px #000;
background:#FFFFFF;
color:#000;
}
.page{
	position:relative;
	float:left;
	width:100%;
}